#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-9b3y80Vtcuv5PlTa3U2fub
key:                  http-download-0.2.0.0-9b3y80Vtcuv5PlTa3U2fub
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  241c97d560c25910e4666ce2b09da370
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-9b3y80Vtcuv5PlTa3U2fub
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-KbN6G8Oab0JGXDIOSmHWBi
    bytestring-0.10.12.1 conduit-1.3.4.2-HLl2meomFAbDa2vNegcdW3
    conduit-extra-1.3.6-1nUq0WXp8uP8vo0KJLapte
    cryptonite-0.30-8OdEhofkObgFFy7tZJxVxe
    cryptonite-conduit-0.2.2-FE3FpDyRgCk4jmWtvZFU6X directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-57sbHJL8Un29Od8j9sFxHl
    http-conduit-2.3.8-J7yRptdNJ5yD2440Yz7SQE
    http-types-0.12.3-8Y2ZTQdVNnm8C6O2wdAYx5
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-BA1oRixD6RK2bkiqNJU0r6
    path-io-1.7.0-EhvfqkobiCa92MCpMqoiCo
    retry-0.9.2.1-B0ar1dxgTnL9Qj8aMdbsj2
    rio-0.1.22.0-CMHjpCYGL9KAhDS89CXkbp
    rio-prettyprint-0.1.1.0-EcugWnl2WycFjwsCjiStYI

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

